{
  "ExtendedData": {
    "inputs": [
      "http://edgar.datalab.eu/WSPrs/CompReg.asmx?wsdl"
    ],
    "collectionTypes": [
      "System.Array",
      "System.Collections.Generic.Dictionary`2"
    ],
    "enableDataBinding": true,
    "namespaceMappings": [
      "*, CompRegServiceReference"
    ],
    "references": [
      "AutoMapper, {AutoMapper, 13.0.1}",
      "Azure.Core, {Azure.Core, 1.38.0}",
      "Azure.Identity, {Azure.Identity, 1.11.4}",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PantheonRA.EdgarClient.dll",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PantheonRA.WebApiDomain.dll",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PantheonRA.WebApiLibs.dll",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PantheonRA.WFClient.dll",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PAW.MFA.dll",
      "C:\\Users\\Rijad\\source\\repos\\paw\\PantheonRA.WebApi\\bin\\Debug\\net8.0\\PAW.WsPa.dll",
      "DocumentFormat.OpenXml, {DocumentFormat.OpenXml, 3.2.0}",
      "DocumentFormat.OpenXml.Framework, {DocumentFormat.OpenXml.Framework, 3.2.0}",
      "dotnet-aspnet-codegenerator-design, {Microsoft.VisualStudio.Web.CodeGeneration.Design, 8.0.7}",
      "Humanizer, {Humanizer.Core, 2.14.1}",
      "Ical.Net, {Ical.Net, 4.3.1}",
      "Microsoft.AspNetCore.Authentication.JwtBearer, {Microsoft.AspNetCore.Authentication.JwtBearer, 8.0.11}",
      "Microsoft.AspNetCore.Http.Abstractions, {Microsoft.AspNetCore.Http.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Http.Features, {Microsoft.AspNetCore.Http.Features, 2.2.0}",
      "Microsoft.AspNetCore.Razor.Language, {Microsoft.AspNetCore.Razor.Language, 6.0.24}",
      "Microsoft.Bcl.AsyncInterfaces, {Microsoft.Bcl.AsyncInterfaces, 7.0.0}",
      "Microsoft.Build, {Microsoft.Build, 17.8.3}",
      "Microsoft.Build.Framework, {Microsoft.Build.Framework, 17.8.3}",
      "Microsoft.CodeAnalysis, {Microsoft.CodeAnalysis.Common, 4.8.0}",
      "Microsoft.CodeAnalysis.AnalyzerUtilities, {Microsoft.CodeAnalysis.AnalyzerUtilities, 3.3.0}",
      "Microsoft.CodeAnalysis.CSharp, {Microsoft.CodeAnalysis.CSharp, 4.8.0}",
      "Microsoft.CodeAnalysis.CSharp.Features, {Microsoft.CodeAnalysis.CSharp.Features, 4.8.0}",
      "Microsoft.CodeAnalysis.CSharp.Workspaces, {Microsoft.CodeAnalysis.CSharp.Workspaces, 4.8.0}",
      "Microsoft.CodeAnalysis.Elfie, {Microsoft.CodeAnalysis.Elfie, 1.0.0}",
      "Microsoft.CodeAnalysis.Features, {Microsoft.CodeAnalysis.Features, 4.8.0}",
      "Microsoft.CodeAnalysis.Razor, {Microsoft.CodeAnalysis.Razor, 6.0.24}",
      "Microsoft.CodeAnalysis.Scripting, {Microsoft.CodeAnalysis.Scripting.Common, 4.8.0}",
      "Microsoft.CodeAnalysis.Workspaces, {Microsoft.CodeAnalysis.Workspaces.Common, 4.8.0}",
      "Microsoft.Data.SqlClient, {Microsoft.Data.SqlClient, 5.2.2}",
      "Microsoft.DiaSymReader, {Microsoft.DiaSymReader, 2.0.0}",
      "Microsoft.DotNet.Scaffolding.Shared, {Microsoft.DotNet.Scaffolding.Shared, 8.0.7}",
      "Microsoft.EntityFrameworkCore, {Microsoft.EntityFrameworkCore, 8.0.11}",
      "Microsoft.EntityFrameworkCore.Abstractions, {Microsoft.EntityFrameworkCore.Abstractions, 8.0.11}",
      "Microsoft.EntityFrameworkCore.Relational, {Microsoft.EntityFrameworkCore.Relational, 8.0.11}",
      "Microsoft.EntityFrameworkCore.SqlServer, {Microsoft.EntityFrameworkCore.SqlServer, 8.0.11}",
      "Microsoft.Extensions.Caching.Abstractions, {Microsoft.Extensions.Caching.Abstractions, 8.0.0}",
      "Microsoft.Extensions.Caching.Memory, {Microsoft.Extensions.Caching.Memory, 8.0.1}",
      "Microsoft.Extensions.Configuration.Abstractions, {Microsoft.Extensions.Configuration.Abstractions, 8.0.0}",
      "Microsoft.Extensions.DependencyInjection, {Microsoft.Extensions.DependencyInjection, 8.0.1}",
      "Microsoft.Extensions.DependencyInjection.Abstractions, {Microsoft.Extensions.DependencyInjection.Abstractions, 8.0.2}",
      "Microsoft.Extensions.DependencyModel, {Microsoft.Extensions.DependencyModel, 8.0.2}",
      "Microsoft.Extensions.Logging, {Microsoft.Extensions.Logging, 8.0.1}",
      "Microsoft.Extensions.Logging.Abstractions, {Microsoft.Extensions.Logging.Abstractions, 8.0.2}",
      "Microsoft.Extensions.Options, {Microsoft.Extensions.Options, 8.0.2}",
      "Microsoft.Extensions.Primitives, {Microsoft.Extensions.Primitives, 8.0.0}",
      "Microsoft.Identity.Client, {Microsoft.Identity.Client, 4.61.3}",
      "Microsoft.Identity.Client.Extensions.Msal, {Microsoft.Identity.Client.Extensions.Msal, 4.61.3}",
      "Microsoft.IdentityModel.Abstractions, {Microsoft.IdentityModel.Abstractions, 7.1.2}",
      "Microsoft.IdentityModel.JsonWebTokens, {Microsoft.IdentityModel.JsonWebTokens, 7.1.2}",
      "Microsoft.IdentityModel.Logging, {Microsoft.IdentityModel.Logging, 7.1.2}",
      "Microsoft.IdentityModel.Protocols, {Microsoft.IdentityModel.Protocols, 7.1.2}",
      "Microsoft.IdentityModel.Protocols.OpenIdConnect, {Microsoft.IdentityModel.Protocols.OpenIdConnect, 7.1.2}",
      "Microsoft.IdentityModel.Protocols.WsTrust, {Microsoft.IdentityModel.Protocols.WsTrust, 6.8.0}",
      "Microsoft.IdentityModel.Tokens, {Microsoft.IdentityModel.Tokens, 7.1.2}",
      "Microsoft.IdentityModel.Tokens.Saml, {Microsoft.IdentityModel.Tokens.Saml, 6.8.0}",
      "Microsoft.IdentityModel.Xml, {Microsoft.IdentityModel.Xml, 6.8.0}",
      "Microsoft.NET.StringTools, {Microsoft.NET.StringTools, 17.8.3}",
      "Microsoft.OpenApi, {Microsoft.OpenApi, 1.6.22}",
      "Microsoft.SqlServer.Server, {Microsoft.SqlServer.Server, 1.0.0}",
      "Microsoft.VisualStudio.Web.CodeGeneration, {Microsoft.VisualStudio.Web.CodeGeneration, 8.0.7}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Core, {Microsoft.VisualStudio.Web.CodeGeneration.Core, 8.0.7}",
      "Microsoft.VisualStudio.Web.CodeGeneration.EntityFrameworkCore, {Microsoft.VisualStudio.Web.CodeGeneration.EntityFrameworkCore, 8.0.7}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Templating, {Microsoft.VisualStudio.Web.CodeGeneration.Templating, 8.0.7}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Utils, {Microsoft.VisualStudio.Web.CodeGeneration.Utils, 8.0.7}",
      "Microsoft.VisualStudio.Web.CodeGenerators.Mvc, {Microsoft.VisualStudio.Web.CodeGenerators.Mvc, 8.0.7}",
      "Mono.TextTemplating, {Mono.TextTemplating, 2.3.1}",
      "Newtonsoft.Json, {Newtonsoft.Json, 13.0.3}",
      "NLog, {NLog, 5.3.4}",
      "NLog.Database, {NLog.Database, 5.3.4}",
      "NLog.Extensions.Logging, {NLog.Extensions.Logging, 5.3.15}",
      "NLog.Slack, {NLog.Slack, 2.0.0}",
      "NLog.Web.AspNetCore, {NLog.Web.AspNetCore, 5.3.15}",
      "NodaTime, {NodaTime, 3.2.0}",
      "NuGet.Common, {NuGet.Common, 6.11.0}",
      "NuGet.Configuration, {NuGet.Configuration, 6.11.0}",
      "NuGet.DependencyResolver.Core, {NuGet.DependencyResolver.Core, 6.11.0}",
      "NuGet.Frameworks, {NuGet.Frameworks, 6.11.0}",
      "NuGet.LibraryModel, {NuGet.LibraryModel, 6.11.0}",
      "NuGet.Packaging, {NuGet.Packaging, 6.11.0}",
      "NuGet.ProjectModel, {NuGet.ProjectModel, 6.11.0}",
      "NuGet.Protocol, {NuGet.Protocol, 6.11.0}",
      "NuGet.Versioning, {NuGet.Versioning, 6.11.0}",
      "RtfPipe, {RtfPipe, 2.0.7677.4303}",
      "Swashbuckle.AspNetCore.Swagger, {Swashbuckle.AspNetCore.Swagger, 7.1.0}",
      "Swashbuckle.AspNetCore.SwaggerGen, {Swashbuckle.AspNetCore.SwaggerGen, 7.1.0}",
      "Swashbuckle.AspNetCore.SwaggerUI, {Swashbuckle.AspNetCore.SwaggerUI, 7.1.0}",
      "System.ClientModel, {System.ClientModel, 1.0.0}",
      "System.CodeDom, {System.CodeDom, 5.0.0}",
      "System.Collections.Immutable, {System.Collections.Immutable, 7.0.0}",
      "System.Composition.AttributedModel, {System.Composition.AttributedModel, 7.0.0}",
      "System.Composition.Convention, {System.Composition.Convention, 7.0.0}",
      "System.Composition.Hosting, {System.Composition.Hosting, 7.0.0}",
      "System.Composition.Runtime, {System.Composition.Runtime, 7.0.0}",
      "System.Composition.TypedParts, {System.Composition.TypedParts, 7.0.0}",
      "System.Configuration.ConfigurationManager, {System.Configuration.ConfigurationManager, 8.0.0}",
      "System.Data.DataSetExtensions, {System.Data.DataSetExtensions, 4.5.0}",
      "System.Diagnostics.DiagnosticSource, {System.Diagnostics.DiagnosticSource, 6.0.1}",
      "System.Diagnostics.EventLog, {System.Diagnostics.EventLog, 8.0.0}",
      "System.Formats.Asn1, {System.Formats.Asn1, 8.0.1}",
      "System.IdentityModel.Tokens.Jwt, {System.IdentityModel.Tokens.Jwt, 7.1.2}",
      "System.IO, {System.IO, 4.3.0}",
      "System.IO.Packaging, {System.IO.Packaging, 8.0.1}",
      "System.IO.Pipelines, {System.IO.Pipelines, 7.0.0}",
      "System.Linq.Dynamic.Core, {System.Linq.Dynamic.Core, 1.4.9}",
      "System.Memory.Data, {System.Memory.Data, 1.0.2}",
      "System.Reflection.DispatchProxy, {System.Reflection.DispatchProxy, 4.7.1}",
      "System.Reflection.Metadata, {System.Reflection.Metadata, 7.0.0}",
      "System.Reflection.MetadataLoadContext, {System.Reflection.MetadataLoadContext, 7.0.0}",
      "System.Runtime, {System.Runtime, 4.3.0}",
      "System.Runtime.CompilerServices.Unsafe, {System.Runtime.CompilerServices.Unsafe, 6.0.0}",
      "System.Security.AccessControl, {System.Security.AccessControl, 4.7.0}",
      "System.Security.Cryptography.Pkcs, {System.Security.Cryptography.Pkcs, 6.0.4}",
      "System.Security.Cryptography.ProtectedData, {System.Security.Cryptography.ProtectedData, 8.0.0}",
      "System.Security.Cryptography.Xml, {System.Security.Cryptography.Xml, 4.7.0}",
      "System.Security.Permissions, {System.Security.Permissions, 4.7.0}",
      "System.Security.Principal.Windows, {System.Security.Principal.Windows, 5.0.0}",
      "System.ServiceModel, {System.ServiceModel.Primitives, 4.8.1}",
      "System.ServiceModel.Duplex, {System.ServiceModel.Duplex, 4.8.1}",
      "System.ServiceModel.Federation, {System.ServiceModel.Federation, 4.8.1}",
      "System.ServiceModel.Http, {System.ServiceModel.Http, 4.8.1}",
      "System.ServiceModel.NetTcp, {System.ServiceModel.NetTcp, 4.8.1}",
      "System.ServiceModel.Primitives, {System.ServiceModel.Primitives, 4.8.1}",
      "System.ServiceModel.Security, {System.ServiceModel.Security, 4.8.1}",
      "System.Text.Encoding, {System.Text.Encoding, 4.3.0}",
      "System.Text.Encodings.Web, {System.Text.Encodings.Web, 4.7.2}",
      "System.Text.Json, {System.Text.Json, 8.0.5}",
      "System.Threading.Channels, {System.Threading.Channels, 7.0.0}",
      "System.Threading.Tasks, {System.Threading.Tasks, 4.3.0}",
      "System.Threading.Tasks.Dataflow, {System.Threading.Tasks.Dataflow, 7.0.0}",
      "System.Windows.Extensions, {System.Windows.Extensions, 4.7.0}",
      "System.Xml.ReaderWriter, {System.Xml.ReaderWriter, 4.3.0}",
      "System.Xml.XmlDocument, {System.Xml.XmlDocument, 4.3.0}"
    ],
    "sync": true,
    "targetFramework": "net8.0",
    "typeReuseMode": "All"
  }
}